Bug 23845 - BUG on the procces to install REH HAT
Summary: BUG on the procces to install REH HAT
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-11 22:20 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 00:54:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-11 22:20:18 UTC
In the process just appeared a windows saying

An exceptional condition has occured. This is mostly like a bug......... 
contact http://bugzilla.redhat......

Traceback (innermost last):
   File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/pregress_gui.py", 
line 20 in run
   rc=self.todo.doinstall () 

..............................
                BeBUG      Save to floppy   OK

k, like 5 stuff like file "/var........ appear and i cant peek DEBUG or 
save to floppy. The mouse works but the systen just freeze!!! PLEASE some 
HELP

Thanks!!!

Comment 1 Michael Fulbright 2001-01-16 00:54:16 UTC
We would need to see more of the error message that appears to know what the
problem is.

Comment 2 Michael Fulbright 2001-02-23 17:30:30 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.